/*
Theme Name:     wdhs-child
Description:         We Doen Het Samen - ChildThema
Author:               Roel Oortgiesen
Template:            jupiter
Text Domain:       mk_framework
Domain Path:       /languages/

*/


/*
@font-face {
	font-family:'GTHaptic';
	src: url('fonts/GTHaptikMediumRotalic.eot');
	src: url('webfont.eot?#iefix') format('embedded-opentype'), 
       url('fonts/GTHaptikMediumRotalic.woff2') format('woff2'), 
       url('fonts/GTHaptikMediumRotalic.woff') format('woff'), 
       url('fonts/GTHaptikMediumRotalic.ttf')  format('truetype'),
}

@font-face {
    font-family: 'GTHaptic';
	src: url('fonts/GTHaptikMediumRotalic.eot');
	src: url('fonts/GTHaptikMediumRotalic.ttf');
	src: url('fonts/GTHaptikMediumRotalic.woff');
}

h3{
	font-family: 'GTHaptic';
}
h4{
	font-family: 'GTHaptic';
}
*/

.afb-abso {
	position: absolute;	
	z-index: 999;
}
p a{
	background-color: transparent;
	color: inherit;
	text-decoration: none;
	-webkit-transition: background .15s cubic-bezier(0.33, 0.66, 0.66, 1);
	-o-transition: background .15s cubic-bezier(0.33, 0.66, 0.66, 1);
	transition: background .15s cubic-bezier(0.33, 0.66, 0.66, 1);
	border-bottom: 3px solid #f45228;
	-webkit-box-shadow: inset 0 -4px 0 #b4e7f8;
	box-shadow: inset 0 -4px 0 #f45228;
	word-break:break-word;
	word-wrap: break-word;
}
p a:hover{
	color: #FFF !important;
	background-color: #f45228;
}
h3 a:hover{
	color: #f45228;
}
#theme-page .theme-page-wrapper{
	margin: 0px auto;	
}
#theme-page .theme-page-wrapper .theme-content{
	padding: 0px 20px;	
}
.post-type-badge svg{
	height: 0;
}
.mk-blog-meta-wrapper{
	display: none;
}
.mk-teader-button {
	display: none;
}
/* witte achtergrond van de footer */
.vc_custom_1525021888323{
	background: #FFF;	
}
.mk-footer-copyright{
	font-weight: 400;
}
.vc_grid-filter.vc_grid-filter-size-lg .vc_grid-filter-item{
	background: #f45228;
	color: #FFF;
}
@media only screen and (max-width: 768px) {
	p{
		font-size: 21px !important;
		text-align: left;
	}
	.afb-abso{
		display: none;
	}
}
#clients-11{
	margin-bottom: 0px !important;
}
.single-social-section{
	display: none;
}
.intro-text{
	font-size: 44px !important;
}
.vc_grid.vc_row .vc_grid-item {
     float: left !important;
}
@media handheld, only screen and (max-width: 767px) {
	.vc_grid.vc_row .vc_grid-item {
	    float: none !important;
	}
}
.mk-clients.slideshow-no-title{
	background-color: white;
}
.x_close span{
	background: #FFF;
}
.mk-blog-thumbnail-item .item-wrapper h3{
	letter-spacing: 0;
}
.mk-button--size-small{
	font-size: 18px;
	letter-spacing: 0;
}
.mk-fancy-title{
	margin-bottom: 10px;
}